Subject: Re: [netatalk-admins] Strange behavior compiling asun's netatalk...

From: Harry Zink <[email-masked]>
Date: Fri, 20 Mar 1998 17:13:18 -0800

>GNU Make version 3.76.1, by Richard Stallman and Roland McGrath.

My 'make' says:

GNU Make version 3.74, by Richard Stallman and Roland McGrath.

Seems the installation on that particular system is getting a bit out of 
date. Could that be the problem?

Harry